RubyGems Navigation menu

universal_flash_messages 0.1.3

Easy, Flexible and Customizable Framework for the Rails Flash Messages. Allows to use individual flash types inside the controller and the view.

Gemfile
          gem 'universal_flash_messages', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install universal_flash_messages
  
  
  
  
  
  
  

Authors:

  • Roland Guem

Owners:

Total downloads 3,566

For this version 1,275

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - January 29, 2011 (18.5 KB)
  2. 0.1.1 - September 2, 2010 (18.5 KB)
  3. 0.1.0 - September 2, 2010 (18.5 KB)

Development Dependencies: